# Translation of Plugins - Yoast Test Helper - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Yoast Test Helper - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-06-08 07:58:17+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Yoast Test Helper - Stable (latest release)\n"

#: src/wordpress-plugins/yoast-seo.php:85
msgid "Options"
msgstr "Opties"

#. Plugin Name of the plugin
#: src/admin-page.php:86
msgid "Yoast Test Helper"
msgstr "Yoast Test Helper"

#. Plugin URI of the plugin
msgid "https://github.com/yoast/yoast-test-helper"
msgstr "https://github.com/yoast/yoast-test-helper"

#. Description of the plugin
msgid "Utility to provide testing features for Yoast plugins."
msgstr "Utility die test functies aanbied voor Yoast plugins."

#. Author of the plugin
msgid "Team Yoast"
msgstr "Team Yoast"

#. Author URI of the plugin
msgid "https://yoa.st/1uk"
msgstr "https://yoa.st/1uk"